/* --------------------------------------- */
body {
  background: #171717;
}
.container {
  max-width: 1095px;
  margin-left: auto;
  margin-right: auto;
}
/* --------------Header------------------------- */
.page-header {
  display: flex;
  justify-content: space-between;
  padding-top: 30px;
  padding-bottom: 30px;
}
.header-logo {
}
.header-logo-item {
  width: 160px;
  height: 25px;
}
.header-phone {
  display: flex;
}
.header-phone-tel {
  color: #fff;
  padding: 10px 30px 10px 0px;
}
.accent-color {
  color: #d6af76;
}
.header-button {
  display: flex;
  border: 1px solid #e4b564;
  padding: 10px 19px;
}
.header-phone-logo {
  margin-right: 10px;
}
.button-text {
  color: #e4b564;
}
/* --------------Main------------------------- */
.page-main-content {
  background-image: url(../img/header-bg.jpeg);
  padding-top: 60px;
}
.content-infostructure-descriptions {
}
.content-tittle {
  color: #ffffff;
  font-weight: 700;
  font-size: 37px;
  line-height: 56%;
}
.infostructure-text {
  color: #ffffff;
  font-weight: 700;
  font-size: 15px;
  line-height: 21px;
  margin-bottom: 30px;
  margin-top: 30px;
}
.infostructure-works-image {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(2, 350px);
  gap: 20px 9px;
  grid-template-areas:
    "item-1 item-1 item-2 item-2 item-3 item-3"
    "item-4 item-4 item-4 item-5 item-5 item-5";
    margin-bottom: 60px;
}
.works-image-item {
  position: absolute;
}
.works-image-text {
  position: relative;
  text-align: center;
  top: 165px;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  line-height: 21px;
}
.item-1 {
  grid-area: item-1;
}
.item-2 {
  grid-area: item-2;
}
.item-3 {
  grid-area: item-3;
}
.item-4 {
  grid-area: item-4;
}
.item-5 {
  grid-area: item-5;
}

/* ---------------------------------- */
.own-cars {
  background-color: #171717;
  padding-top: 60px;
  padding-bottom: 60px;
}
.cars-park-content {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
}
.cars-park-block {
}
.cars-park-item {
  margin-bottom: 25px;
  position: relative;
}
.cars-park-image {
}
.cars-park-text {
  position: absolute;
  color: #fff;
  top: 30px;
  left: 40px;
  font-size: 15px;
  line-height: 19px;
}
/* ---------------------------------- */
.our-clients {
  background-image: url(../img/parallax-bg.jpeg);
  padding-top: 60px;
}

.our-clients-header {
  display: flex;
  justify-content: space-between;
}
.our-clients-button {
  color: #e4b564;
  border: 1px solid #e4b564;
  padding: 8px 30px;
}
.our-clients-company {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 290px 290px;
  margin-top: 30px;
}
.clients-company-item {
  background-color: #634f2c;
  display: flex;
  flex-direction: column;
  padding-top: 120px;
  align-items: center;
  position: relative;
  transition: 0.5s;
}
.clients-company-item:hover {
  padding-top: 45px;
}
.clients-company-item:hover .our-clients-text-overlay {
  opacity: 1;
  transition: 0.5s;
}
.our-clients-logo {
}
.our-clients-text-overlay {
  opacity: 0;
}

.our-clients-text {
  font-size: 17px;
  line-height: 21px;
  color: #ffffff;
  text-align: center;
  position: absolute;
  right: 70px;
  bottom: 50px;
}
.font-weight {
  font-weight: 600;
}

.background-1 {
  background-color: #634f2c;
}
.background-2 {
  background-color: rgba(232, 210, 171, 0.76);
  padding-top: 100px;
}
.background-3 {
  background-color: #e4b564;
}
.background-4 {
  background-color: #635a4a;
}
.background-5 {
  background-color: #b08c4d;
}
.background-6 {
  background-color: #634f2c;
}
/* --------------Footer------------------------- */
.page-footer {
  padding-top: 179px;
}
